const en = {
	title: "Order ID",
	orderID: "Order ID",
	orderDate: "Order date",
	receiptDate: "Payment date",
	customerTitle: "Customer",
	notes: "Notes",
	paidVia: "Paid via",
	payVia: "Pay via",
	billedTo: "Billed to",
	pricingTitle: "Pricing",
	address: "Address",
	shippingTitle: "Shipping",
	noShippingInfo: "No shipping info",
	addShipping: "Add",
	courierName: "Courier name",
	trackingNum: "Tracking no.",
	editShipping: "Edit shipping",
	viewShipping: "Track",
	product: "Products",
	subtotal: "Subtotal",
	shippingFee: "Shipping fee",
	total: "Total",
	viewButton: "View receipt",
	recordButton: "Record payment",
	setStatusTitle: "Set status",
	statusPaid: "Paid",
	statusShipped: "Shipped",
	statusUnpaid: "Unpaid",
	statusReject: "Rejected",
	statusCompleted: "Completed",
	confirmReject: "Reject order?",
	confirmCompleted: "Complete order?",
	modalYes: "Yes",
	modalNo: "Back",
};

export default en;
